@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

p {
	margin-bottom: 1em;
}
body {
	line-height: 1.4em;
	color: #444;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
ol, ul {
	list-style: none;
}

:focus {
	outline: 0;
}

a:link, a:visited {
	color: #AD0D2E;
	text-decoration: none;
	font-weight: bold;
}

a:hover, a:active {
	color: #AD0D2E;
	text-decoration: underline;
}

body {
	background: #8d171e url(/images/pagebg.png) repeat-y 50% 0;
}

#container {
	background: #fcf9f2 url(/images/containerbg.png) repeat 0 0;
	width: 800px;
	margin: 0 auto;
	min-height: 1080px;
}

* html #container {
	height: 1080px;
}

#inner {
	margin: 0 60px;
}

#inner h1 {
	background: url(/images/logo.png) no-repeat 0 0;
	height: 43px;
	width: 500px;
	float: left;
	margin: 25px 0 36px;
}

#inner h1 a:link, #inner h1 a:visited, #inner h1 a:hover, #inner h1 a:active {
	border:0;
	display:block;
	height:43px;
	outline:none;
	text-indent:-20000px;
	width:476px;
	background: none;
}

#nav {
	background: url(/images/bookmarktop.png) no-repeat 0 0;
	width: 141px;	
	float: right;
	padding: 60px 0 0 0;
	margin-left: 24px;
	margin-bottom: 12px;
}

#bookmark {
	background: url(/images/bookmarkbtm.png) no-repeat 0 100%;
	width: 141px;

}

#bookmark a:link,
#bookmark a:visited{
	color: #fff;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	font-family: "Palatino Linotype", "Book Antiqua", Georgia, "Times New Roman", Palatino, serif;
	text-transform: uppercase;
	display:block;

}

#bookmark a:hover,
#bookmark a:active{
	color: #ffb21f;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	font-family: "Palatino Linotype", "Book Antiqua", Georgia, "Times New Roman", Palatino, serif;
	text-transform: uppercase;

}

#footer { 
	clear: both;
	font-size: 10px;
	padding: 30px 0;
}

#bookmark ul {
	display:block;
	list-style:none outside none;
	margin-left:9px;
	text-align:center;
	width:122px;
	padding-bottom: 50px;
}

#bookmark li {
	display: block;
	margin-bottom: 20px;
}

.left {
	border: 0;
	float: left;
	margin: 0 12px 12px 0;
}

.right {
	border: 0;
	float: right;
	margin: 0 0 12px 12px;
}

.content {
	clear: left;
	text-align: justify;
}

.caps {
	text-transform: uppercase;
}

h2 {
	color:#80111B;
	font-size:16px;
	margin:0 0 22px;
}

h4 {
	clear: both;
	color:#80111B;
	margin: 18px 0 10px 0;
}

h3 {
	color: #FFB21F;
}